nvme_identify(2)

NAME
nvme_identify - Send the NVMe Identify command

SYNOPSIS
int nvme_identify (struct nvme_identify_args *args );

ARGUMENTS

args
    struct nvme_identify_args argument structure

DESCRIPTION
The Identify command returns a data buffer that describes information about the NVM subsystem, the controller or the namespace(s).

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.